Bug 7180 - Extremely poor performance connected to Worldnet
Summary: Extremely poor performance connected to Worldnet
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: ppp (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-20 16:24 UTC by patrebert
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 1999-11-22 18:32:06 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description patrebert 1999-11-20 16:24:04 UTC
AT&T Worldnet problems - but unlike the posted bugs, I get connected ok.
Performance thereafter is just unusably poor. Doesn't seem to be hardware
or line problems - Windows 98 on the same machine works fine.

Comment 1 Michael K. Johnson 1999-11-22 18:32:59 UTC
This is a bug on the worldnet side, I understand.  Try to fix it in the
short term with
echo 'PPPOPTIONS=noccp' >> /etc/sysconfig/network-scripts/ifcfg-ppp0

If that doesn't fix it, reopen this bug with full information about your
serial setup (ports, config files with phone numbers, login names, and
passwords elided, etc.)


Note You need to log in before you can comment on or make changes to this bug.